Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 21 Jun 2021 11:29:02 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation khaled                    Bot:  Hi again! Bot:  Please enter your name Customer:  khaled Bot:  Hi Khaled ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6317553771 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:41 AM, 12th Jun                   Mazin                   Hi Khaled, Thank you for contacting us. How may I help you?           11:42 AM, 12th Jun                     khaled                    I h
 ave a problem that i put my phone number wrong by mistake and when i track it it was not delivered due to wrong phone number mu mobile number is 0505510135 and my order number is 6317553771 please contact me           11:42 AM, 12th Jun                   Mazin                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:44 AM, 12th Jun                     khaled                    Ok           11:44 AM, 12th Jun                   Mazin                   Please allow me a moment           11:48 AM, 12th Jun                   Mazin                   please accept our sincere apologies for this unexpected delay. we will escalate this issue to our concerned team to update your phone number asap           11:51 AM, 12th Jun                   Mazin                   Is there anything else i can help you with ?           11:51 AM, 12th Jun                     khaled                    No thanks           11:53 AM, 12th Jun         
           Mazin                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:53 AM, 12th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2703058